/*
  Theme Name: online-credit-theme
  Template: wordpress-bootstrap-master
*/


/* ------------------------------- VARIABLES ------------------------------- */
.link{
	list-style:none;
}
h2, h3, h4, h5, h6{
	text-align:left;
}

.center {
    display: block;
    width: 285px;
    margin: 0 auto 20px;
}
.meta{
	display:none;
}
body
{
	line-height: 1.6;
	font-size: 18px;
	padding-top: 35px;
}

.p-0
{
	padding: 0;
}
.mt-1{
	margin-top: 36px;
}
.mt-2
{
	margin-top: 51px;
}

.category
{
	margin: 51px 0 0;
}

.footer-category
{
	padding: 36px 0;
}

.flex-r
{
	display: flex;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0;
}

.d-none
{
	display: none;
}

.cat-item-none
{
	display:none;
}
.lead {
    font-size: 18px;
}
.img-responsive-pdt{
	max-width:30%;
}
.footer-category ul{
	padding:0;
}
#main article{
	padding:20px 15px;
}
.archive #main article{
	min-height:470px;
}
.rel img{
	height:200px !important;
	object-fit: cover;
}
.bloc-content h2{
	font-size:18px;
	line-height:1.6;
	/*overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;*/
   /*-webkit-line-clamp: 2; /* number of lines to show */
   /*-webkit-box-orient: vertical;*/
}
.bloc-content{
	background-color: #fff;
    border-radius: 0.4rem;
    box-shadow: 0 3rem 6rem rgb(0 0 0 / 10%);
	height: 370px;
	position:relative;
	border: 1px solid #DDD;
}
.bloc-content .page-header{
	margin:0;
	padding: 0 20px;
	border:none;
}
.bloc-content img{
	height:200px !important;
	object-fit: cover;
	margin:0 !important;
}
.bloc-content section {
	padding:20px;
}

.bloc-content footer{
	position:absolute !important;
	bottom:15px;
	right:-10px;
	background: #FFBD01;
	padding:0 20px;
	border-radius: 0 4px  4px 0;
}
.bloc-content footer a{
	display: flex;
    padding: 5px 10px;
    color: #fff;
}
.bloc-content header{
	position:absolute;
	background-color:#fff;
	top: 100px;
    left: 50%;
	transform:translate(-50%, -50%);
	opacity:0.9;
	width:90%;
}

/* ------------------------------- TITRE ------------------------------- */
h1
{
	display: block;
}

.h1-under
{
	margin: 0 0 51px;
	text-align: center;
	font-weight: 400;
}

.title-big
{
	font-size: 36px;
	margin: 25px 0;
	font-weight: 400;
	text-align:center;
}
.title{
	margin-top:36px;
	text-align:center;
	font-size:25px;
}

.title-medium
{
	font-size: 25px;
	margin-bottom: 18px;
	font-weight: 400;
	line-height: 1.6;
}

.title-blue
{
	color: #2190AC;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 18px;
	line-height: 1.6;
}
.hr {
	width: 60%;
}
.hr-blue
{
	background-color: #6AB5FF;
	height: 1px;
	margin-top: 10px;
	line-height: 1.6;
	    width: 70%;
}

.link
{
	color: #333333;
	margin-bottom: 16px;
	font-size: 16px;
}

.link a
{
	color: #333333;
}

.text
{
	font-size: 20px;
	font-weight: 600;
	color: #323232;
	text-align: left;
	line-height: 1.6;
}

.widget
{
	margin-bottom: 0;
}

.widgettitle {
    font-size: 25px;
    font-weight: 400;
    background-color: #0E90A2;
    padding: 10px;
    color: #fff;
    margin: 20px 0;
}
.widget ul {
    padding: 0;
}
.widget li {
	list-style:none;
}
h3 span {
    color: #2190AC;
}
#wSearch ul li img {
    width: 100%!important;
	height: 200px;
    object-fit: cover;
}
#wSearch ul li {
    list-style: none;
    position: relative;
    margin-bottom: 15px;
    border: 1px solid #DDD;
	height:200px;
}
#wSearch ul li .hh {   
	position: absolute;
    bottom: 30%;
    left: 50%;
    padding: 5px;
    background: white;
    text-align: center;
    display: inline-block;
    opacity: 0.9;
    text-overflow: ellipsis;
    width: 91%;
    white-space: nowrap;
    overflow: hidden;
    transform: translate(-50%, -50%);
}

img.attachment-wpbs-featured.size-wpbs-featured.wp-post-image {
    width: 100%;
	margin: 20px auto;
}

.rel {
	position:relative;
}
.abs{

    position: absolute;
    padding: 25px;
    background: #fff;
    opacity: 0.9;
    font-size: 18px;
    width: 100%;
	    top: 40%;
    transform: translateY( -40%);


                   
}
.post_content p {
	color:#5f5e5e;
}
/* ------------------------------- NAV ------------------------------- */
.menu-item{
	font-size:14px;
}
.navbar-nav
{
	margin: 0 -15px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
{
	background-color: transparent;
}

.navbar.navbar-default.navbar-fixed-top
{
	background-image: linear-gradient(234deg, #0EC1CC 0%, #111E43 100%);
	color: #fff;
}

.navbar-default .navbar-brand
{
	color: #fff;
}

.navbar-default .navbar-brand span
{
	color: #fff;
}

.navbar-default .navbar-nav > li > a
{
	color: #fff;
}

body.admin-bar .navbar-fixed-top
{
	top: 32px;
}

.navbar-nav
{
	float: right;
}

.nav>li>a
{
	padding: 15px 12px;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus
{
	color: #6AB5FF;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
	color: #fff;
    font-size: 14px;
    transform: scale(1.05);
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:hover
{
    font-size: 14px;
    transform: scale(0.98);
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus
{
	color: #555;
	background-color: #fff;
}

.navbar-default
{
	border: none;
}

.navbar-brand, .navbar-nav > li > a
{
	text-shadow: none;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a
{
	background-image: none;
}

.navbar-default .navbar-toggle
{
	border-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar
{
	background-color: #fff;
}
.active{
	font-size:15px;
	font-weight:600;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    padding: 8px 12px !important;
}
.pagination {
    display: flex;
	justify-content: center;
	flex-wrap:wrap;
}
/* ------------------------------- CARDS ------------------------------- */
.project__el span
{
	color: #2190AC;
	font-size: 30px;
	display: block;
	margin-bottom:5px;
}

.project__el a
{
	padding:10px;
	font-size:18px;
	line-height:1.2;
	text-decoration:inherit;
	color: #323232;
}

.project__el a:hover
{
	color:#2190AC;
}

.project
{
	display:flex;
	justify-content: space-around;
	flex-wrap:wrap;
	width: 67%;
	margin: 0 auto;
	padding:0;
}

.project__el
{
	background: #fff;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	border-radius: 7px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content:center;
	text-decoration: inherit;
	margin:0 0 10px;
	width: 110px;
	height: 110px;
}

.project__el:hover
{
	transform:scale(0.99);
}

/* ------------------------------- SIM ------------------------------- */
div#sim h2 {
	color:#323232;
    font-weight: 400;
    font-size: 18px;
    margin: 5px 0;
	text-align:left;
}

div#sim
{
	/*padding: 10px 30px;
	*/
}

#sim #slider_more, #sim #slider_less, #sim #times_less, #sim #times_more
{
	border: 2px solid #2190AC;
	color: #2190AC;
	text-align: center;
	text-indent: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#sim .ui-slider #bg
{
	position: relative;
	text-align: left;
	height: 10px;
	background: #E0E4EE;
	border-radius: 35px;
}

#sim .ui-slider .ui-slider-handle
{
	background: #fff;
	border: 2px solid #2190AC;
	top: 50%;
	margin: 0;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 28.15 18.25' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m9.57 1-8.16 8.16 8.1 8.09m9.07-16.25 8.16 8.16-8.09 8.09' fill='none' stroke='%237ab1e0' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2'/%3E%3C/svg%3E");
	background-repeat:no-repeat;
	background-position: center center;
	background-size: 25px;
}

#sim .ui-slider .ui-slider-handle .val
{
	background: transparent;
	border: none;
	color: #323232;
	font-weight: 600;
}

.mensualite
{
	color: #6AB5FF;
	font-weight: 500;
}

.color-change
{
	color: #444;
}


#preteur button
{
	border-radius: 4px;
	font-size: 17px;
	color: #FFFFFF;
	border: none;
	padding: 8px 0;
	background: linear-gradient(to bottom, #ff5959 0%,#ff1919 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5959', endColorstr='#ff1919',GradientType=0 );
	-webkit-box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.3);
	box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.3);
	font-weight: 400;
}

#sim #slider_less, #sim #times_less
{
	left: 0;
}

.blue
{
	border: 2px solid #6AB5FF;
	color: #6AB5FF;
}

.simu
{
	color: #000;
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	padding: 20px;
}
#preteur{
	margin-bottom:51px;
}

/* ------------------------------- BACKGROUND ------------------------------- */
#fullbg
{
	padding: 4% 0 30px 0;
}

.bg-grey
{
	background-color: #F4F6FF;
}

.bg-grad
{
	background-image: linear-gradient(234deg, #0EC1CC 0%, #111E43 100%);
	color: #fff;
	padding: 20px 0;
}

.bg-footer
{
	background-color: #708090;
	color: #fff;
}

.bg-footer p
{
	margin: 0;
	padding: 18px 0;
	text-align: center;
	text-transform: uppercase;
}

.bg-footer p a
{
	color: #fff;
	font-weight: 500;
}

/* ------------------------------- ICONE ------------------------------- */
.icon
{
	color: #2190AC;
	display: block;
	font-size: 35px;
	text-align: center;
	margin: 25px 0;
}

/* ------------------------------- footer ------------------------------- */
.footer-links #menu-footer
{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
	margin-bottom: 0;
	padding:0;
}

/* ------------------------------- nav footer ------------------------------- */
.footer-item
{
	width: 13.82%;
	align-content: center;
	margin:10px;
		margin-bottom:26px;
}

.footer-item a
{
	color: #636363;
	font-weight:400;
}

.menu-item-3661 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f5fd";
	font-size: 20px;
	color: #9FDCD3;
	margin-right: 10px;
}


.menu-item-549 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0b1";
	font-size: 20px;
	color: #F6A386;
	margin-right: 10px;
}

.menu-item-550 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f015";
	font-size: 20px;
	color: #9EBEF1;
	margin-right: 10px;
}

.menu-item-551 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f015";
	font-size: 20px;
	color: #8787F9;
	margin-right: 10px;
}

.menu-item-552 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f5fd";
	font-size: 20px;
	color: #F88B8E;
	margin-right: 10px;
}

.menu-item-553 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f4c0";
	font-size: 20px;
	color: #92D8F9;
	margin-right: 10px;
}

.menu-item-554 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f5ba";
	font-size: 20px;
	color: #B99EEB;
	margin-right: 10px;
}

.menu-item-555 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f1e6";
	font-size: 20px;
	color: #8DD4CA;
	margin-right: 10px;
}

.menu-item-556 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f5aa";
	font-size: 20px;
	color: #9780B8;
	margin-right: 10px;
}

.menu-item-557 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f7d9";
	font-size: 20px;
	color: #A2D59B;
	margin-right: 10px;
}

.menu-item-558 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f500";
	font-size: 20px;
	color: #FFBB95;
	display:inline-block;
	margin-right: 10px;
}

.menu-item-559 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f500";
	font-size: 20px;
	color: #9EBEF1;
	display:inline-block;
	margin-right: 10px;
}

.menu-item-560 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f185";
	font-size: 20px;
	color: #8EDBF9;
	margin-right: 10px;
}

.menu-item-561 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f015";
	font-size: 20px;
	color: #F88C8C;
	margin-right: 10px;
}

.menu-item-562 a::before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f015";
	font-size: 20px;
	color: #8786FB;
	margin-right: 10px;
}

/* ------------------------------- @MEDIA ------------------------------- */
@media only screen and (max-width: 480px)
{
	.h1-under
	{
		display: none;
	}
	.hr-blue {
    width: 100%;
}
	

}

@media only screen and (max-width: 1000px)
{
.footer-item{
		width:24%;
	}
	.img-responsive-pdt{
	max-width:100%;
}
	
}
@media (max-width: 767px)
{

	
	.compList .mensualite
	{
		background: #6AB5FF;
		border-bottom: none;
		border-radius: 32px 5px 0 0;
		color: #FFF;
		font-weight: 900;
		padding-bottom: 3px;
		border-bottom: 3px solid #6AB5FF;
	}

	.color-change
	{
		color: #fff;
	}

	.title-big
	{
		font-size: 25px;
		margin: 12px 0 8px;
		text-align: center;
	}

	.title-medium
	{
		font-size: 18px;
		font-weight: 600;
		margin: 10px 0 0;
	}

	.navbar-nav
	{
		float: none;
	}

	.mt-2
	{
		margin: 0;
	}

	#preteur
	{
		margin: 10px 0 51px;
	}

	.flex-r
	{
		margin-top: 9px;
	}

	.widgettitle
	{
		font-size: 25px;
		font-weight: 400;
	}

	.d-none
	{
		display: none;
	}

	.text-center
	{
		text-align: center;
		margin-bottom:10px;
	}

	#fullbg
	{
		min-height: inherit;
		padding: 4% 0 10px 0;
	}

	.project__el span
	{
		color: #2190AC;
		font-size: 30px;
		display: block;
	}

	.project__el a
	{
		font-size:18px;
		line-height:1.2;
		text-decoration:inherit;
		color: #323232;
	}

	.project
	{
		display:flex;
		justify-content: space-around;
		flex-wrap:wrap;
		width: 100%;
	}

	.project__el
	{
		padding:10px;
		background: #fff;
		box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
		border-radius: 7px;
		text-align: center;
		display: flex;
		align-items: center;
		justify-content:center;
		text-decoration: inherit;
		width: 110px;
		height: 110px;
		margin:5px 0;
	}

	.footer-item
	{
		width: 100px;
		align-content:center;
		margin-bottom: 0px;
	}
	.bloc-content footer{
		right: 50%;
    	bottom: -15px;
    	transform: translateX(50%);
		border-radius:0 0 4px 4px;
	}
	
	
}

@media (min-width: 768px){

	.d-sm-inline{
		display:inline-block;
	}
	.abs {
    position: absolute;
    width: inherit;
}
	
}